.main-teasers {
	padding: 50px 0;
	background-color: #f2f2f2;
}

.teaser {
	text-align: center;
	margin: 20px 0;
}

.teasers_line [class*="col-md-"] {
	border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.teasers_line [class*="col-md-"]:last-child {
	border: none;
}

.teaser_line:last-child {
	border-right: 0 none;
}

.teaser-title {
	color: #0083d1;
	font-size: 1.1em;
	min-height: 84px;
	font-weight: bold;
	display: table;
	text-align: center;
	width: 100%;
}

.teaser-title img {
	max-height: 80px;
}

.teaser-title i {
	font-size: 2.4em;
	font-style: normal;
	font-weight: 300;
	line-height: 84px;
}

.teaser-title span {
	display: table-cell;
	height: 84px;
	vertical-align: middle;
	line-height: 1.4em;
}

.teaser-text {
	margin-top: 30px;
}
/*------general-----*/
.padding-default {
	padding: 50px 0;
}

.bg-default {
	background-color: rgb(242,242,242);
}

.bg-light {
	background-color: rgba(12,77,162,0.05);
}

.link_underline {
	border-bottom: 1px solid rgba(12,77,162,0.2);
}

.link_underline:hover {
	border-bottom: 1px solid #0083d1;
}

.seporate {
	background: #0083d1;
	height: 1px;
	margin: 15px 0;
	width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.icon-rounded {
	border: 1px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	line-height: 16px;
	text-align: center;
	vertical-align: middle;
	margin-left: 5px;
	margin-top: -2px;
}

.table th {
	font-weight: 600;
}

.advantages-container .icon {
	border: 2px solid #0083d1;
	border-radius: 0% !important;
}

.content {
	padding: 20px 15px;
	background: #ffffff;
}

.content-wrapper {
	padding-top: 40px;
	padding-bottom: 60px;
}

.content-wrapper .first-elem + * {
	margin-top: 0;
}

.content-wrapper hr {
	margin-top: 60px;
}

.content-wrapper hr > h2,.content-wrapper hr > h3,.content-wrapper hr > .service-2--title,.content-wrapper hr + h4 {
	margin-top: 30px;
}

.ol-li ol {
	counter-reset: myCounter;
}

.ol-li ol li {
	list-style: outside none none;
	padding: 10px 0 10px 40px;
	position: relative;
}

.ol-li ol li:before {
	background: rgba(0,0,0,0.05);
	border-radius: 100%;
	color: #0083d1;
	content: counter(myCounter,decimal);
	counter-increment: myCounter;
	display: block;
	font-size: 0.85em;
	font-weight: 400;
	height: 26px;
	left: 0;
	line-height: 26px;
	margin: 5px 10px 5px 0;
	position: absolute;
	text-align: center;
	top: 6px;
	width: 26px;
}

.ol-li ol.inverse li:before {
	background: #0083d1;
	color: rgba(255,255,255,1);
}

.ol-li ol {
	counter-reset: list1;
}

.ol-li ol li:before {
	content: counter(list1,decimal) " ";
	counter-increment: list1;
}

.ol-li ol ol {
	counter-reset: list2;
}

.ol-li ol ol li:before {
	content: counter(list1,decimal) "." counter(list2,decimal) "";
	counter-increment: list2;
}

.ol-li ol ol ol {
	counter-reset: list3;
}

.ol-li ol ol ol li:before {
	content: counter(list1,decimal) "." counter(list2,decimal) "." counter(list3,decimal) " ";
	counter-increment: list3;
}

.ol-li ul li:before,.main-services ul li:before {
	background: #0083d1;
	content: "";
	height: 7px;
	left: 0;
	position: absolute;
	top: 20px;
	width: 7px;
	border-radius: 20px;
}

.ol-li ul li,.main-services ul li {
	padding: 10px 0 10px 25px;
	position: relative;
}

.main-services ul li,.service-2 ul li {
	padding: 5px 0 5px 25px;
}

.blockquote ul li:before {
	content: "\2014 \00A0";
}

.content-wrapper h1,
.content-wrapper .h1,
.content-wrapper h2,
.content-wrapper .h2,
.content-wrapper h3,
.content-wrapper .h3,
.content-wrapper h4,
.content-wrapper .h4,
.content-wrapper h5,
.content-wrapper .h5,
.content-wrapper h6,
.content-wrapper .h6 {
	margin-top: 30px;
	margin-bottom: 20px;
}

.content-wrapper_bg-default {
	background-color: #f2f2f2;
}

.content-wrapper p {
	margin: 20px 0;
}

.detail-page-wrapper .panel {
	background-color: rgba(0,0,0,0.05);
	padding: 30px;
}

.detail-page-wrapper .panel h2,.detail-page-wrapper .panel.h2,.detail-page-wrapper .panel h3,.detail-page-wrapper .panel .service-2-title,.detail-page-wrapper .panel.h3,.detail-page-wrapper .panel h4,.detail-page-wrapper .panel .h4 {
	margin-top: 20px;
}

.detail-page-wrapper .panel h2:first-child,.detail-page-wrapper .panel.h2:first-child,.detail-page-wrapper .panel h3:first-child,.detail-page-wrapper .panel .service-2-title:first-child,.detail-page-wrapper .panel.h3:first-child,.detail-page-wrapper .panel h4:first-child,.detail-page-wrapper .panel .h4:first-child {
	margin-top: 0;
}

.breadcrumb {
	padding: 10px 0 0;
}

.breadcrumb div {
	display: inline-block;
	color: rgba(0,0,0,0.7);
}

.breadcrumb-item {
	font-size: 14px;
}

.intro {
	border-left: 2px solid #0083d1;
	padding-left: 20px;
}

.btm a {
	cursor: pointer;
	border: 1px solid #3781ce;
	color: #3781ce;
	display: inline-block;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 23px;
	margin-bottom: 5px;
	moz-transition: all 200ms ease-out;
	o-transition: all 200ms ease-out;
	padding: 8px 20px;
	text-decoration: none !important;
	text-transform: uppercase;
	transition: all 200ms ease-out;
	webkit-transition: all 200ms ease-out;
	background: #fff;
}

.content .btm a:hover {
	background: #3781ce;
	color: #fff;
}

.load_more {
	cursor: pointer;
	width: auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.premium-container {
	padding: 90px 0 180px !important;
}
/*---------repair service list-------------*/
.item-list {
}

.item-list {
	width: 25%;
	height: 320px;
	position: relative;
	float: left;
	box-sizing: border-box;
}

.item-list_w-33 {
	width: 33.333%;
}

.item-list_w-50 {
	width: 50%;
}

.item-list_w-100 {
	width: 100%;
}

.item-list-inner {
	padding: 0 0 5px 5px;
	position: absolute;
	top: 0;
	right: 0;
	left: 5px;
	bottom: 5px;
	background-color: #FFFFFF;
	background-size: cover;
	background-position: center;
}

.item-list a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.item-list-name {
	width: 100%;
}

.item-list-name {
	position: absolute;
	bottom: 0;
	padding: 15px;
	color: #fff;
	left: 0;
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3000000', endColorstr='#000000',GradientType=0);
}

.item-list-name span {
	font-size: 1.1em;
	font-weight: 700;
	line-height: 1.2em;
}

.item-list-descr {
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
	opacity: 0.5;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	height: 0;
	overflow: hidden;
}

.item-list:hover .item-list-descr {
	opacity: 1;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	height: auto;
	overflow: auto;
}

.item-list:hover .item-list-name {
	background: rgba(0, 0, 0, 0.5);
}

.repair-content {
	background: #FFFFFF;
	padding: 20px;
	height: 100%;
	box-sizing: border-box;
	box-shadow: 0 0 0 4px rgba(0, 0, 0, 0.1);
}

.repair-content-title {
	color: #0083d1;
	text-align: center;
}

.rep {
	background: #fff;
	padding: 15px 15px 30px;
	box-shadow: 0 1px 10px rgba(1,16,25,0.1);
}

.rep-img {
	background-position: 50% 50%;
	width: 225px;
	height: 170px;
	background-repeat: no-repeat;
	background-size: auto;
	margin-bottom: 15px;
	width: 225px;
}

.rep h4 {
	display: block;
	bottom: 0;
	position: relative;
	margin: 0 !important;
}
/*---------map text-------------*/
.map-under-text {
	background: #fff;
	padding: 40px 15px;
	box-shadow: 0 5px 10px rgba(1, 16, 25, 0.1);
}

.map-under-text h4 {
	margin-bottom: 20px;
	font-size: 22px;
	border-bottom: solid 2px rgb(242,242,242);
	padding-bottom: 20px;
}

.map-under-text h5 {
	font-weight: 600;
}

.dealer-container .bg-image:before {
	background: url("./images/content/sm_logo.png") no-repeat;
	background-size: 100%;
	overflow: hidden;
	width: 200px;
	height: 200px;
	opacity: 0.3;
	top: 40px;
	position: absolute;
}

.dealer-container .text-left {
	padding-left: 270px;
}
/*--------- price content ------------*/
.price-item {
	border: 1px solid rgba(0,0,0,0.05);
	margin-top: -1px;
}

.price-item-title,.content-wrapper .price-item-title {
	font-size: 1.1em;
	padding: 10px 20px 10px 20px;
	cursor: pointer;
	position: relative;
	font-weight: 500;
	margin: 0 !important;
}

.price-item-title:before {
	line-height: 26px;
	content: "\f107";
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
	font-family: 'fontAwesome';
	font-size: 18px;
	padding-right: 10px;
}

.price-item_opened {
	border: none;
}

.price-item_opened .price-item-title:before {
	content: "\f105";
}

.price-item_opened .price-item-title {
	background-color: #0083d1;
	color: #fff;
	padding: 10px 40px 10px 20px;
}

.price-item-content {
}

.price-item-content table {
	margin: 0;
}

.price-item-content h3,.price-item-content h4,.price-item-content h2,.price-item-content h5 {
	padding-top: 10px;
}

.price-item table {
	font-size: 13px;
}

.price-item th.text-left {
	line-height: 35px;
}

.price-item .table-bordered>thead>tr>th {
/*border-bottom:1px solid #0083d1;*/
	display: table-cell;
	vertical-align: middle;
}

.price-item-desc {
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 20px;
	color: #8c8c8c;
}
/*--------- file content ------------*/
.file {
	display: inline-block;
	padding: 5px 10px 5px 50px;
	position: relative;
	line-height: 1.5;
}

.file + .file {
	margin-left: 40px;
}

.file:before {
	background-image: url("./images/file.png");
	background-repeat: no-repeat;
	content: "";
	height: 35px;
	left: 0;
	position: absolute;
	top: 9px;
	width: 27px;
}

.file:after {
	color: #fff;
	content: "";
	font-size: 9px;
	height: 15px;
	left: 8px;
	line-height: 12px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 23px;
	width: 31px;
	border: 2px solid #fff;
}

.file_jpg:after {
	content: "jpg";
	background-color: #ff9c00;
}

.file_png:after {
	content: "png";
	background-color: #4e67e7;
}

.file_doc:after {
	content: "doc";
	background-color: #2344d3;
}

.file_docx:after {
	content: "docx";
	background-color: #2344d3;
}

.file_xls:after {
	content: "xls";
	background-color: #43a439;
}

.file_xlsx:after {
	content: "xlsx";
	background-color: #43a439;
}

.file_pdf:after {
	content: "pdf";
	background-color: #ea332b;
}

.file_tif:after {
	content: "tif";
	background-color: #c157c2;
}

.file_zip:after {
	content: "zip";
	background-color: #a92a2a;
}

.file-name {
	display: block;
}

.file-size {
	display: block;
	color: rgba(0,0,0,0.5);
	font-size: 0.85em;
}

.page-form {
	box-shadow: 0 0 0 5px rgba(0,0,0,0.1) inset;
	margin-top: 60px;
	padding: 0;
}

.form-descr {
	padding: 80px 100px 80px 80px;
}
/* arrow */
.page-form .form-data:after,.form-data:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.page-form .form-data:after {
	border-color: rgba(255,255,255,0);
	border-left-color: #fff;
	border-width: 20px;
	margin-top: -20px;
}

.page-form .form-data:before {
	border-color: rgba(245,27,27,0);
	border-left-color: #0083d1;
	border-width: 27px;
	margin-top: -27px;
}
/* arrow */
.form-data_bg {
	background-color: rgba(255,255,255,1);
	border: 5px solid #0083d1;
}

.form-phone-num {
	font-size: 2.4em;
	font-weight: 300;
}

.page-head {
	background-color: #f5f5f5;
/*border-bottom:1px solid transparentize($defaultColor,0.9);*/
	background-size: cover;
	background-position: center;
}

.page-head h1 {
	margin-top: 50px;
}

.page-head_compact {
	border-bottom: 0;
	padding-top: 40px;
}

.page-head_compact h1 {
	margin: 20px 0 0;
	font-size: 2.5em;
	font-weight: 500;
}

.page-head .container {
/* padding-bottom:20px;*/
	position: relative;
}

.page-head-text {
	padding-top: 30px;
	color: #000;
	padding-bottom: 30px;
}

.page-head_inverse {
	color: rgba(255,255,255,1);
}

.page-head_inverse .page-head-text {
	color: rgba(255,255,255,1);
}

.page-head-row {
	display: table;
	width: 100%;
}

.page-head-row [class*="col-md-"] {
	display: table-cell;
	float: none;
}

.page-head_noimage [class*="col-md-"] {
	display: block;
	float: left;
}

.page-head-image {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

.page-head-image_bottom {
	vertical-align: bottom;
}

.page-head-image_bottom img {
}
/*------ Sale container ------*/
.we_wait {
	color: #0083d1;
	font-size: 109px;
	line-height: 109px;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: 'Raleway',sans-serif;
}

.title_wrap {
	text-transform: uppercase;
	font-size: 30px;
}

.circle {
	position: absolute;
	left: 111px;
	z-index: -1;
	right: 0px;
	display: block;
	width: 490px;
	height: 490px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #ccc;
	border-radius: 50%;
}

.white-circle {
	position: absolute;
	top: 50%;
	right: 0px;
	width: 100px;
	height: 100px;
	margin-top: 0px;
	margin-right: -50px;
	border-radius: 50%;
	background-color: #fff;
}

.blue-circle {
	position: absolute;
	left: -5px;
	bottom: -12px;
	width: 30px;
	height: 30px;
	margin-left: 20px;
	border-radius: 50%;
	background-color: #0083d1;
}

.grey-circle {
	position: absolute;
	top: 0px;
	right: 40px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	border-radius: 50%;
	background-color: #e5e5e5;
}

.sale-title {
/* float:left;*/
	background-color: #0083d1;
	font-size: 32px;
	color: white;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	font-weight: 400;
	display: block;
	position: relative;
	letter-spacing: 1.5px;
	margin-left: auto;
	margin-right: auto;
}

.sale-title span {
	font-weight: bold;
	font-size: 44px;
}

.sale-hero .navbar {
	bottom: 129px;
}

.site-moc {
	margin-top: 60px;
}

.sale-p {
	font-size: 22px;
	line-height: 1.6em;
	text-align: left;
	margin-top: 40px;
}

.sale-text-wrap {
	padding-top: 120px;
}

.sale-text-wrap span {
	font-weight: 600;
	line-height: 1;
}

.sale-btn-wrap {
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: -40px;
}
/*------- Form on page contacts --------*/
.form-data_contacts {
	margin-top: -114px;
	border: 1px solid rgba(0,0,0,0.1);
	background-color: #fff;
}

.form-data {
	padding: 80px 60px;
	position: relative;
}

.page-form .form-data {
	padding: 80px 100px;
	position: relative;
}

.form h2,.form h3 {
	padding: 0 0 30px;
	margin: 0;
}

.office {
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: 40px 0;
}

.office h3,.office .service-2-title {
	padding-top: 0;
	padding-bottom: 10px;
	margin-top: 0;
}

.office-adress {
	padding-bottom: 10px;
}

.main-contacts {
	padding-bottom: 30px;
}

.main-contacts p {
	margin: 15px 0 0;
}

.main-contacts a {
	text-decoration: none !important;
}

.company-contacts .office:first-child {
	border-top: 1px solid rgba(0,0,0,0.1);
}

.office-contacts a {
	margin-right: 30px;
	display: inline-block;
}

.office-contacts i {
	font-size: 1em;
}

.h-phone-worktime {
	color: rgba(0,0,0,0.6);
}

.h-phone-number {
	font-size: 1.5em;
}

.h-phone-number a {
	color: #000;
}

.api_modal .api_modal_content {
	margin-top: 20px;
}

.afd-theme-modern .afd-title {
	font-weight: 700;
	text-transform: none !important;
	text-align: left;
	font-size: 2em;
	line-height: 1.2em;
	font-family: Raleway,sans-serif;
	padding: 0 0 40px;
	margin: 0;
}

.afd-theme-modern .afd-alert-success {
	background: transparent;
}

a.callback .fa {
	color: #fff;
	border-radius: 100%;
	height: 55px;
	line-height: 55px;
	text-align: center;
	width: 55px;
	border-width: 2px;
	border-style: solid;
	border-color: rgb(255,255,255);
	border-image: initial;
	position: relative;
	font-size: 40px;
}

a.callback {
	cursor: pointer;
	background-color: rgba(54,129,206,0.8);
	width: 65px;
	height: 65px;
	right: 20px;
	bottom: 90px;
	top: inherit;
	left: inherit;
	opacity: 0.5;
	position: fixed;
	z-index: 9999;
	margin: 0px;
	padding: 5px;
	text-decoration: none;
	border: none;
	outline: none;
}

a.callback:hover {
	background-color: rgba(0,0,0,0.2);
}

a.callback .fa:hover {
	color: #0083d1;
	border-color: #0083d1;
}

.img-responsiver {
	width: 100%;
	display: block;
}

.products-container h3 {
	color: #222222;
	font-weight: 500;
	padding: 0 10px;
	text-align: center;
	overflow: hidden;
/* padding-left:25px;*/
	position: relative;
	text-overflow: ellipsis;
	text-transform: uppercase;
	white-space: nowrap;
	font-size: 1.4em;
}
/* -------- page projects -------- */
.project-menu {
	margin: 20px 0 60px;
	text-align: center;
}

.project-menu li {
	display: inline-block;
}

.project-menu li a {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #0083d1;
	cursor: pointer;
	display: inline-block;
	font-size: 18px;
	font-weight: 400;
	margin: 0 4px;
	padding: 8px 16px;
	text-transform: capitalize;
	transition: all 0.3s ease 0s;
	color: #222;
}

.project-menu li a.active,.project-menu li a:hover {
	border-color: #0083d1;
	background: #0083d1;
	color: #fff;
	text-decoration: none;
}

.boat-box {
	display: block;
	overflow: hidden;
	position: relative;
	z-index: 2;
/*border-radius:3px;margin:0 -5px 15px;margin-bottom:30px;*/;
}

.boat-box .video-js {
	width: 100%;
	height: 297px;
/*background-color:rgba(0,0,0,0.5);*/;
}

.boat-box .box-cover {
	line-height: 1em;
	font-size: 0;
}

.boat-box .box-details {
	pointer-events: none;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	padding: 30px;
	color: #fff;
}

.boat-box .box-details:before {
	content: "";
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	-webkit-transform: translate(0,50%);
	-ms-transform: translate(0,50%);
	transform: translate(0,50%);
	visibility: hidden;
	opacity: 0;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	left: 0;
	top: -100px;
	opacity: 0.65;
	background: linear-gradient(to bottom,transparent,#000000);
}

.boat-box .box-meta {
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	-webkit-transform: translate(0,50%);
	-ms-transform: translate(0,50%);
	transform: translate(0,50%);
	visibility: hidden;
	position: relative;
	opacity: 0;
	z-index: 2;
}

.boat-box .box-meta .boat-name,
.boat-box .box-meta .boat-meta {
	letter-spacing: 0.04em;
	line-height: 1em;
	color: #ffffff;
	margin: 0;
}

.boat-box .box-meta .clean-list {
	display: inline-block;
	color: #fff;
	border-top: 2px solid #0083d1;
	list-style: none;
	width: 100%;
}

.boat-box .box-meta .boat-name {
	margin: 0 0 10px;
/* font-weight:600; */;
}

.boat-box .box-meta .boat-meta {
	color: #aaaaaa;
	font-size: 13px;
	padding-bottom: 10px;
}

.boat-box:hover .box-details:before {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	visibility: visible;
	opacity: 1;
}

.boat-box:hover .box-meta {
	-webkit-transform: translate(0,0);
	-ms-transform: translate(0,0);
	transform: translate(0,0);
	visibility: visible;
	opacity: 1;
}

.boat-box img {
/*backface-visibility:hidden;-webkit-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;-webkit-transform:scale(1.045);-ms-transform:scale(1.045);transform:scale(1.045);*/;
}
/*------- page info --------*/
.info-list-item {
	padding: 30px 0;
}

.info-list-info:last-child {
	padding-bottom: 0;
}

.info-list-title {
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	color: #000;
}

.info-list-title a:hover {
	color: #111;
	transition: .2s;
}

.info-list-title:after {
}

.info-list-image {
	display: block;
	border: 1px solid #f2f2f2;
	overflow: hidden;
	line-height: 80px;
	text-align: center;
	width: 100%;
	height: 140px;
	padding: 15px;
	margin-bottom: 15px;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.info-list-image:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.info-list-image img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
}

.info-list-descr {
	margin: 15px 0;
}

.info-list .properties {
	border: none;
	margin: 0;
	padding: 0;
}
/* -------- front partners -------- */
.main-partners .title-:,
.reviews-container .title-: {
	margin-bottom: 75px;
}

.partner-square {
	cursor: pointer;
	float: left;
	border: 1px solid #f2f2f2;
	border-left: none;
	width: 100%;
	height: 140px;
	overflow: hidden;
	line-height: 80px;
	text-align: center;
	padding: 15px;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.partner-square:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.partner-square img {
	display: inline-block !important;
	vertical-align: middle;
	margin: 0 auto;
	width: auto !important;
	max-width: 100%;
	max-height: 100%;
}

.slick-slide .partner-square:first-child {
	border-left: 1px solid #f2f2f2;
}

.main-partners ul.slick-dots {
	margin: 15px 0;
}

.main-partners .slick-prev:active,.main-partners .slick-next:active,.main-partners .slick-prev:focus,.main-partners .slick-next:focus,.main-partners .slick-prev,.main-partners .slick-next {
	top: 68px;
}

.main-partners .slick-prev {
	left: -58px;
}

.main-partners .slick-next {
	right: -58px;
}
/* -------- front news -------- */
.m-news-more {
	cursor: pointer;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 0 15px;
	display: inline-flex;
}

.m-news-more img {
	margin-right: 15px;
}

.m-news-image {
	width: 100px;
	max-height: 180px;
	float: left;
	margin-right: 15px;
}

.m-news-date {
	color: rgba(0,0,0,0.6);
	margin-bottom: 10px;
}

.m-news-image img {
	max-width: 100px;
	display: block;
}

.m-news_with-img .m-news-text {
	margin-left: 115px;
}

.m-news-text a {
	color: #111;
	display: inline-block;
}

.m-news-more a:hover,.m-news-text a:hover {
	color: #0083d1;
}

.g-news {
	border-bottom: 1px solid #f2f2f2;
	padding: 30px 0;
}

.g-news:hover img {
	transform: rotate(-1deg) scale(1.05);
	filter: blur(0px);
	opacity: .8;
}

.g-news:hover .g-news-title a,.g-news-title a:focus,.g-news-title a:hover {
	color: #111;
}

.g-news-date {
	color: rgba(0,0,0,0.6);
	margin: 5px 0 15px;
}

.g-news-title {
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.3em;
	margin-bottom: 15px;
}

.g-news-link {
	margin-top: 15px;
}

.g-news-add-date {
	color: #0083d1;
}

.p-news a {
	outline: none;
}

.p-news-image {
	width: 100%;
	float: left;
}

.p-news-date {
	margin-bottom: 10px;
}

.p-news-image img {
	width: 100%;
	border: 5px solid #fff;
}

.p-news .p-news_with-img a:active {
	border: none;
}

.p-news-text {
	background-color: #fff;
	padding: 0 20px 30px;
	color: rgba(0,0,0,0.6);
}

.p-news_with-img .p-news-text {
	line-height: 1.5em;
}

.p-news-text a {
	display: inline-block;
	font-weight: 600;
	margin-bottom: 10px;
}
/*.p-news:hover .p-news-date{color:#0083d1;}*/
.p-news:hover .p-news-text a {
	color: #111;
	transition: .3s;
}

.p-news:hover img {
	opacity: .8;
	transition: .3s;
}

.p-news:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
	transition: .3s;
}

.news-detail-image {
	margin: 0 25px 10px 0;
	text-align: left;
	padding: 0;
}

.news h5 {
	font-weight: 500;
	font-size: 16px;
}

.news-items .slick-dots {
	margin-top: 20px;
}

.news-items .m-news-text a {
/*font-weight:600;*/;
}
/* -------- front rewiew -------- */
.rewiew {
	border: 1px solid rgba(0,0,0,0.1);
	padding: 20px 30px;
	box-shadow: 4px 0 0 0 #0083d1 inset;
}

.rewiew-autor {
	font-weight: 700;
	line-height: 1.4em;
	margin-bottom: 5px;
	font-size: 1.1em;
}

.rewiew-descr {
	color: rgba(0,0,0,0.7);
	margin-bottom: 15px;
}

.rewiew-text {
	color: #000;
	font-size: 0.95em;
}

.rewiew-group .rewiew {
	margin-bottom: 30px;
	padding: 20px;
	box-shadow: 0 -3px 0 0 #0083d1 inset;
}

.reviews-container .slick-prev:active,.reviews-container .slick-next:active,.reviews-container .slick-prev:focus,.reviews-container .slick-next:focus,.reviews-container .slick-prev,.reviews-container .slick-next {
	top: 68px;
	background: rgb(240,240,240);
}

.reviews-container .slick-prev {
	left: -90px;
}

.reviews-container .slick-next {
	right: -90px;
}
/*---------passing-------------*/
.passing-list {
	box-shadow: 0 1px 5px rgba(1,16,25,0.1);
	border: 1px solid #eee;
	padding: 15p;
}

.passing-list-title {
	padding: 15px 0;
	font-size: 18px;
	font-weight: 400;
}

.passing-title {
	margin-bottom: 20px;
	font-family: 'Open Sans',sans-serif;
	padding-left: 20px;
	font-weight: 500;
}

.passing-title span:before {
	background: #0083d1;
	content: '';
	height: 30px;
	left: 15px;
	position: absolute;
	width: 3px;
}

.passing-item {
	padding: 15px 0;
	font-weight: 500;
	line-height: 2em;
}

.passing-item-title {
	font-size: 1.1em;
	padding: 0 15px;
	line-height: 3.3em;
}

.passing-item-list {
	font-weight: 600;
	line-height: 3em;
	padding: 0 15px;
}
/*--------vacancy-------------*/
.accordion-item {
	border: 1px solid rgba(0,0,0,0.05);
	margin-top: -1px;
}

.accordion-item-title,.content-wrapper .accordion-item-title {
	font-size: 1.2em;
	padding: 40px 80px 40px 40px;
	cursor: pointer;
	position: relative;
	font-weight: 400;
	margin: 0 !important;
}

.accordion-item-title:after {
	width: 26px;
	height: 26px;
	line-height: 26px;
	position: absolute;
	content: "\f107";
	right: 40px;
	top: 40px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	border-radius: 50px;
	font-family: 'fontAwesome';
	text-align: center;
	font-size: 24px;
}

.accordion-item_opened {
	background-color: rgba(0,0,0,0.04);
	border: 1px solid transparent;
}

.accordion-item_opened .accordion-item-title:after {
	content: "\f106";
}

.accordion-item_opened .accordion-item-title {
	color: #0083d1;
	padding: 40px 80px 40px 40px;
}

.accordion-item-content {
	padding: 0 40px 40px;
}

.accordion-item-content h3,.accordion-item-content h4,.accordion-item-content h2,.accordion-item-content h5 {
	padding-top: 10px;
}
/*--------- page 404 ---------*/
.page-404 {
	padding: 60px 0;
}

.icon-404 {
	font-size: 20em;
	color: #0083d1;
	font-weight: 300;
	line-height: 1em;
	float: right;
}
/*-------- sidebar nav -------*/
.sidebar-menu {
	margin: 0;
	font-weight: 500;
	padding: 0;
}

.sidebar-menu-item,.content-wrapper .sidebar-menu-item {
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	position: relative;
	padding: 0;
	list-style: none outside none;
}

.sidebar-menu-item:before,.content-wrapper .sidebar-menu-item:before {
	display: none;
}

.sidebar-menu-item:hover a {
	color: #0083d1;
}

.sidebar-menu-item > a {
	padding: 20px 0;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.05);
	color: #000;
	font-weight: bold;
}

.sidebar-menu-item_active > a {
	color: #0083d1;
}

.sidebar-menu-item_child > a {
	border-bottom: 0;
	padding-right: 30px;
}

.sidebar-menu-item_child:after {
	position: absolute;
	right: 15px;
	top: 20px;
	font-family: 'fontAwesome';
	content: "\f107";
	font-size: 20px;
}

.sidebar-menu-item:last-child a {
	border-bottom: none;
}

.subnav {
	padding-bottom: 15px;
	font-size: 0.9em;
}

.subsidebar-menu-item,.content-wrapper .subnav .subsidebar-menu-item {
	padding: 5px 20px;
	margin-top: 0;
}

.subsidebar-menu-item > a,.content-wrapper .subnav .subsidebar-menu-item > a {
	color: #000;
}

.content-wrapper .subnav .subsidebar-menu-item:before,.content-wrapper .subnav .subsidebar-menu-item:after {
	display: none;
}

.subsidebar-menu-item_active a,.content-wrapper .subnav .subsidebar-menu-item_active a {
	font-weight: bold;
	color: #0083d1;
}

.subsidebar-menu-item a:hover,.content-wrapper .subnav .subsidebar-menu-item a:hover {
	color: #0083d1;
}
/*-------- Gallery --------*/
.gallery-item {
	position: relative;
	width: 100%;
	display: block;
	overflow: hidden;
	background-color: #000;
	margin: 15px 0;
	height: 200px;
}

.gallery-item_bordered {
	box-shadow: 0 0 0 10px #fff inset;
	-moz-box-shadow: 0 0 0 10px #fff inset;
	-webkit-box-shadow: 0 0 0 10px #fff inset;
	-ms-box-shadow: 0 0 0 10px #fff inset;
	-o-box-shadow: 0 0 0 10px #fff inset;
	border: 1px solid #e5e5e5;
}

.gallery-item-image {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-size: cover;
	background-position: center;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
}

.gallery-item-caption-pos {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	display: table;
	height: 200px;
	top: 100%;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	width: 100%;
}

.gallery-item:hover .gallery-item-caption-pos {
	top: 0;
}

.gallery-item:hover .gallery-item-image {
	opacity: 0.3;
	transform: scale(1.3);
}

.gallery-item--caption {
	display: table-cell;
	vertical-align: middle;
	padding: 40px;
	text-align: center;
}

.caption-title,.caption-text {
	display: block;
}

.caption-title {
	font-size: 1.3em;
	margin-bottom: 10px;
}

.ya-share {
	margin-top: 15px;
	text-align: right;
}

.ya-share ul li:before {
	content: none;
}

.ya-share ul li {
	padding: 0;
}
/* Image style #1 */
.img-hover {
	overflow: hidden;
	background: #000;
	cursor: pointer;
	border: 4px solid #f2f2f2;
}

.img-hover img {
	transition: .4s;
}

.img-hover:hover img {
	transform: rotate(-1deg) scale(1.05);
	filter: blur(0px);
	opacity: .7;
}
/* Image style #2 */
.list-image {
	display: block;
	border: 1px solid #f2f2f2;
	overflow: hidden;
	width: 100%;
	margin-bottom: 15px;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}

.list-image:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.list-image img {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
}
/*------ Block default shadow --------*/
.shadow-one {
	box-shadow: rgba(1, 16, 25, 0.1) 0px 1px 5px;
}

.shadow-two {
}

@media (min-width:1490px) {
	.teaser {
		padding: 0 20px;
	}
}

@media (min-width:768px) and (max-width:1170px) {
	.p-news-text {
		font-size: 14px;
		padding: 0 10px 20px;
	}

	.page-head-image {
		width: 75%;
	}
}

@media (max-width:1400px) {
	.boat-box .video-js {
		height: 258px;
	}

	.dealer-container .bg-image:before {
		width: 150px;
		height: 150px;
		top: 66px;
		position: absolute;
	}

	.dealer-container .text-left {
		padding-left: 185px;
	}
}

@media (max-width:1200px) {
	.icon-404 {
		font-size: 18em;
		float: left;
	}

	.form-data,.form-descr {
		padding: 60px 40px;
	}

	.page-form .form-data,.page-form .form-descr {
		padding: 60px;
	}

	.circle {
		display: none;
	}

	.sale-text-wrap {
		padding-top: 30px;
	}

	.dealer-container .bg-image:before {
		width: 116px;
		height: 116px;
		top: 122px;
		position: absolute;
		left: 70px;
	}

	.item-list_w-50 {
		width: 50%;
	}
}

@media (max-width:992px) {
	.form-data_contacts {
		margin-top: 0;
	}

	.form-data {
		padding: 60px 100px;
	}

	.form-descr {
		padding: 60px 115px;
	}

	.form-data:after,.form-data:before {
		display: none;
	}

	.hide-md {
		display: none;
	}

	.m-news-image {
		display: none;
	}

	.m-news_with-img .m-news-text {
		margin-left: 0;
	}

	.icon-404 {
		font-size: 12em;
		float: left;
	}

	.page-404 p {
		margin: 0;
	}

	.item-list,.item-list_w-33,.item-list_w-50 {
		width: 50%;
	}

	.item-list_w-100 {
		width: 100%;
	}
}
/* iPads (landscape) --- */
@media (max-width:767px) {
	.logo img {
		max-height: 50px;
	}

	.page-head_compact h1 {
		font-size: 2em;
	}

	.page-head .container {
		padding-top: 50px;
		padding-bottom: 10px;
	}

	.hide-sm {
		display: none !important;
	}

	.show-sm {
		display: block !important;
	}

	.tac-sm {
		text-align: center !important;
	}

	.tal-sm {
		text-align: left !important;
	}

	.tar-sm {
		text-align: right !important;
	}

	.content-wrapper h2,.content-wrapper h3,.content-wrapper h4 {
		padding-bottom: 10px;
		padding-top: 0px;
	}

	.padding-default {
		padding: 25px 0;
	}

	.font-md {
		font-size: 1.1em;
		line-height: 1.6em;
	}

	.m-news {
		padding: 15px 0;
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}

	.m-news-image {
		display: block;
	}

	.m-news_with-img .m-news-text {
		margin-left: 115px;
	}

	.m-news::after,.m-news::before {
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}

	.m-news-items [class*="col-"]:last-child .m-news {
		border-bottom: 0;
	}

	.accordion-item-title,.content-wrapper .accordion-item-title,.accordion-item_opened .accordion-item-title {
		padding: 15px 60px 15px 15px !important;
		font-size: 1em !important;
		line-height: 1.4em;
		font-family: 'Open Sans',sans-serif;
		font-weight: 600 !important;
	}

	.accordion-item-title:after {
		right: 15px !important;
		top: 15px !important;
	}

	.accordion-item-content {
		padding: 0 15px 15px !important;
	}

	.info-container .title-border {
		margin-bottom: 0;
	}

	.ya-share {
		text-align: left;
	}

	.boat-box {
		margin-bottom: 15px;
	}

	.boat-box .box-meta .boat-name {
		font-size: 18px;
	}

	.boat-box .box-meta {
		font-size: 14px;
	}

	.boat-box .box-details {
		padding: 15px;
	}

	.sale p {
		text-align: center;
		margin-top: 10px;
	}

	.sale-title {
		width: 100%;
		height: auto;
		padding-bottom: 8px;
		font-size: 22px;
		line-height: 30px;
		display: inline-table;
		vertical-align: middle;
	}

	.sale-p {
		font-size: 18px;
		margin-top: 5px;
		text-align: center;
	}

	.sale-text-wrap {
		padding: 0;
	}

	h2.sale-title {
		padding: 15px;
	}

	.sale-btn-wrap {
		margin-top: 20px;
	}

	.img-brands {
		max-width: 64px;
	}

	.project-menu li a {
		font-size: 16px;
	}

	.item-list_w-50 {
		width: 100%;
	}

	.item-list-inner {
		bottom: -1px;
	}

	.item-list {
		width: 50%;
	}

	.dealer-container .bg-image:before {
		display: none;
	}

	.dealer-container .text-left {
		padding: 0;
	}
}

@media (max-width:600px) {
	.form-data {
		padding: 30px;
	}

	.form-descr {
		padding: 40px 45px;
	}

	.form-phone-num {
		font-size: 1.8em;
		font-weight: 400;
	}

	.page-form .form-data {
		padding: 30px;
	}

	.page-form .form-descr {
		padding: 30px 35px;
	}
}

.grayscale {
	-webkit-filter: grayscale(100%) brightness(90%) contrast(140%);
}

.main-map {
	border-top: solid 2px #0083d1;
}

@media (max-width:480px) {
	.products-container h3 {
		font-size: 18px !important;
	}

	.text p {
		top: 55px !important;
	}

	.page-head h1 {
		font-size: 1.8em;
	}

	.content-container {
		padding-top: 30px;
		padding-bottom: 60px;
	}

	.gallery-item {
		height: 120px;
		margin: 5px 0;
	}

	.sale-title {
		font-size: 18px;
	}

	.dealer-container .text-left.white {
		text-align: center;
	}

	.dealer-container.pd60 {
		padding: 30px 0 40px !important;
	}

	.dealer-container .bg-image:before {
		display: none;
	}

	.dealer-container .text-left {
		padding-left: 0;
	}

	.shadow-one {
		box-shadow: none;
	}

	.content.shadow-one {
		padding: 0;
	}

	.inner.mt40 {
		margin-top: 0 !important;
	}

	.item-list, .item-list_w-50 {
		height: 240px;
	}

	.item-list {
		width: 100%;
	}
}
/*columns*/
@media (min-width:768px) {
	.container {
		width: 750px;
	}
}

@media (min-width:992px) {
	.container {
		width: 970px;
	}
}

@media (min-width:1200px) {
	.container {
		width: 1170px;
	}
}

@media (min-width:1320px) {
	.container {
		width: 1170px;
	}
}

@media (min-width:1490px) {
	.container {
		width: 1340px;
	}

	.sale-btn-wrap {
		margin-top: 15px;
	}
}

@media print {
	a.callback {
		display: none !important;
	}
}